#s_r {
	padding-top: 20px;
	margin-bottom: 10px;
}
#s_r h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
#s_r h4 {
	margin: 0px;
	padding: 0px;
	color: #000000;
}
#s_r ul,#s_r ol {
	margin-left: 15px;
}

#sr_note {
	clear: both;
	background-color: #F7F7F7;
}
#sr_note p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#s_r1 {
	padding-top: 20px;
	margin-bottom: 10px;
	width: 620px;
}
#s_r1 h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
#s_r1 h4 {
	margin: 0px;
	padding: 0px;
	color: #000000;
}
#s_r1 ul,#s_r1 ol {
	margin-left: 15px;
}

#sr_note {
	clear: both;
	background-color: #F7F7F7;
}
#sr_note p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#top_line {
	height: 10px;
	width: 620px;
	background-image: url(../img/line.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
}
